
D4Science Infrastructure - Task #8428

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

Accounting service to test: accounting-service-d.d4science.org

May 09, 2017 10:50 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Alessandro Pieve % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

History

#1 - May 09, 2017 10:50 AM - Maria Di Girolamo

- Copied from Task #8427: Quota service to test : quota-d-d4s.d4science.org added

#2 - May 09, 2017 10:50 AM - Maria Di Girolamo

- Copied from deleted (Task #8427: Quota service to test : quota-d-d4s.d4science.org)

#3 - May 09, 2017 10:56 AM - Maria Di Girolamo

- Copied to Task #8429: social-networking-ws service to test : socialnetworking-d-d4s.d4science.org added

#4 - May 09, 2017 10:57 AM - Maria Di Girolamo

- Copied to deleted (Task #8429: social-networking-ws service to test : socialnetworking-d-d4s.d4science.org)

#5 - May 11, 2017 05:20 PM - Roberto Cirillo

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#6 - May 11, 2017 05:20 PM - Roberto Cirillo

- Status changed from New to In Progress

#7 - May 11, 2017 05:39 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#8 - May 12, 2017 09:42 AM - Maria Di Girolamo

- Subject changed from Accounting service to update : accounting-service-d.d4science.org to Accounting service to test:

accounting-service-d.d4science.org

- Status changed from Closed to In Progress

- Assignee changed from Roberto Cirillo to Alessandro Pieve

- % Done changed from 100 to 0

The service is updated. Please, could you test the service?

#9 - May 18, 2017 11:50 AM - Alessandro Pieve

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
Service works.
